
.lambs.tm-page-title {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 65px;
}	

@media only screen and (max-width: 480px) {
	.lambs.tm-page-title {
	    padding: 30px;
    }
}

.btn.btn-theme-colored1.btn-lg.btn-flat {
    padding: .5em 2em;
    border-radius: 5px;
}

/* CPT Main Nav single-main_post.php */

.lambs-main-post h2, .lambs-main-post h3, .lambs-main-post h4 {
    color: #a0ce4e;
}

.lambs-main-post .topShare {
    display: none;
}

.lambs-main-post {
    text-align: center;
}

/* Page Template - tpl-pg-header.php */

.lambs-main-page h2, .lambs-main-page h3, .lambs-main-page h4 {
    color: #a0ce4e;
}

.lambs-main-page .topShare {
    display: none;
}

.lambs-main-page {
    text-align: center;
}

/* FAQs */

#lambs-faq {
    text-align: left;
}

/* Sub Header CTA - CTP Main Nav and Pages */

#footer-top-callout-wrap.callout-active {
	display: block;
}

#footer-top-callout-wrap .button-right .callout-content p {
	margin-top: 5px;	
    margin-bottom: 0;
    padding-top: 0 !important;
}

#footer-top-callout-wrap.callout-active .container, 
#footer-top-callout-wrap.callout-active .container-fluid {
    padding-bottom: 15px;
    padding-top: 10px;
}

#footer-top-callout-wrap .button-right .callout-button {
    float: left;
    margin-top: 0;
    margin-left: 2%;
}

/* Contact Page - Form */

.lambs-main-page .volunteer-register-form {
    padding: 2em 2.5em;
    background: #f9f9f9;
    text-align: left;
    border: 1px solid #eee;
}

.volunteer-register-form label {
    font-size: 15px;
    margin-bottom: 5px;
}

.volunteer-register-form input, 
.volunteer-register-form textarea {
    padding: 5px 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #444;
    font-weight: 300;
}

.volunteer-register-form input[type="submit"] {
    color: #fff;
    font-weight: 600;
    background-color: #a0ce4e;
    padding: .35em 2em;
    font-size: 16px;
    margin-bottom: -7px;
    border: none;
    transition: all 0.3s ease-in;
}

.volunteer-register-form input[type="submit"]:hover {
    background-color: #7ea635;
}

.volunteer-register-form span.wpcf7-not-valid-tip {
    font-size: 12px;
    margin-top: 1px;
}


/* Footer Top CTA - CTP Main Nav and Pages */

#footer-top-callout-wrap.callout-active.cta-ft p {
    font-size: 26px;
    margin-top: 5px;
}

#footer-top-callout-wrap.callout-active.cta-ft .container, 
#footer-top-callout-wrap.callout-active.cta-ft .container-fluid {
    padding-bottom: 30px;
    padding-top: 30px;
}

#footer-top-callout-wrap.callout-active.cta-ft .cta-button {
    text-align: center;
}

#footer-top-callout-wrap.callout-active.cta-ft .cta-button a {
	float: right;
    background-color: #fff;
    color: #000;
    vertical-align: top;
    display: inline-block;
}

@media only screen and (max-width: 780px) {
	#footer-top-callout-wrap.callout-active.cta-ft .cta-button a {
		float: none;
		margin-top: 1em;
    }
}